<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfoqwQovIoqssMs3tB5lMM8K780WfgNB-B_2wCNRO5EbP4BcqEiQDpct0JIq64hoVYim1NJPXl9ffgGnLNfUlRs44NPpMdRwhT_q8UDgREiAWXsZMXsWqDR6r9Rp7ZOvxaDM_xVBAD67O40yp4ruUZ0LQ1aVTp6U_08immm_c1g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">ae545d1f-b484-4f2c-8247-41bb835a8d53</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757788543" />
</map>
